Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(27)

Issue 2699963002: Plumb bootclasspath GN -> Android Studio (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 months, 1 week ago by agrieve (OOO until June 5)
Modified:
3 months, 1 week ago
Reviewers:
Peter Wen
CC:
chromium-reviews, mikecase+watch_chromium.org, jbudorick+watch_chromium.org, agrieve+watch_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Plumb bootclasspath GN -> Android Studio This fixes most compile issues with android_webview. There is still an issue with a missing R.java though (updated comment in code about this). BUG=620034 Review-Url: https://codereview.chromium.org/2699963002 Cr-Commit-Position: refs/heads/master@{#451217} Committed: https://chromium.googlesource.com/chromium/src/+/a1c2f35132f2a07e14c64b633485195a705f848e

Patch Set 1 #

Messages

Total messages: 14 (8 generated)
agrieve (OOO until June 5)
On 2017/02/16 19:53:51, agrieve wrote: > mailto:agrieve@chromium.org changed reviewers: > + mailto:wnwen@chromium.org
3 months, 1 week ago (2017-02-16 19:53:57 UTC) #3
Peter Wen
On 2017/02/16 19:53:57, agrieve wrote: > On 2017/02/16 19:53:51, agrieve wrote: > > mailto:agrieve@chromium.org changed ...
3 months, 1 week ago (2017-02-16 20:12:08 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2699963002/1
3 months, 1 week ago (2017-02-16 20:48:18 UTC) #6
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_x64_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_x64_rel_ng/builds/368246)
3 months, 1 week ago (2017-02-16 23:05:53 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2699963002/1
3 months, 1 week ago (2017-02-17 02:31:00 UTC) #10
commit-bot: I haz the power
3 months, 1 week ago (2017-02-17 04:45:40 UTC) #14
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/a1c2f35132f2a07e14c64b633485...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 650457f06